WordPress Plugin: 1-jquery-photo-gallery-slideshow-flash

Vulnerabilities

2014-08-01 ZooEffect 1.08 - HTTP Referer Reflected XSS fixed in version 1.09